Recordad que para pedir soporte alguno, debéis facilitar los datos de soporte oportunos por favor, mirad aquí y leer las Normas generales del foro, esto nos servirá de ayuda para dar el mejor soporte..

Gracias.

La Administración de phpBB España.

problemas con el foro

🔎 Foros de soporte phpBB 3.2
Avatar de Usuario
AbaddonOrmuz
Moderador
Mensajes: 553
Registrado: 14 Ene 2017, 22:18
Nombre real: Alfredo
Ubicación: /dev/null
Género:
Contactar:

problemas con el foro

Mensaje por AbaddonOrmuz » 14 Abr 2019, 23:37

Tu versión actual de phpBB es 3.2.1? porque tu fichero de configuración parece ser de 3.0.x, hace cuanto tiempo realizaste la actualización? algo parece haber salido mal en el proceso o no se realizó correctamente.

Es por esto que es importante colocar todos los datos de soporte.

Podrías usar el Support Toolkit (STK) para 3.2.x, esto para limpiar la base de datos aunque no es una herramienta oficial (el del enlace que coloco) y hay que tener mucho cuidado usandola, podrías perder información o dañar tu foro.

https://github.com/AlexSheer/phpBB3.2-STK

Esta herramienta se debe ejecutar con permisos de fundador, y el idioma de esa cuenta debe estar en Inglés para que no tengas problemas de idioma.

Si lo prefieres, puedes simplemente ocultar esos mensajes (no son errores), aunque yo los corregiría.

Para ello, elimina los caracteres ?> al final de config.php y comenta las últimas tres líneas, esto es, añadiendo un par de barras diagonales al inicio de las líneas, te quedará algo como:

Código: Seleccionar todo

<?php
// phpBB 3.2.x auto-generated configuration file
// Do not change anything in this file!
$dbms = 'phpbb\\db\\driver\\mysqli';
$dbhost = 'localhost';
$dbport = '';
$dbname = 'xxxxxxxxxx';
$dbuser = 'xxxxxxxxxx';
$dbpasswd = 'xxxxxxxxxx';
$table_prefix = 'phpbb_';
$phpbb_adm_relative_path = 'adm/';
$acm_type = 'phpbb\\cache\\driver\\file';

@define('PHPBB_INSTALLED', true);
@define('PHPBB_DISPLAY_LOAD_TIME', true);
@define('PHPBB_ENVIRONMENT', 'production');
//@define('DEBUG_CONTAINER', true);
//@define('DEBUG', true);
//@define('DEBUG_EXTRA', true);


Algunas de mis extensiones: [ Imgur | Metadatos SEO | Markdown ]
Checa todas mi extensiones
Usuario de Arch Linux


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
Sorys
Observador/a
Mensajes: 14
Registrado: 20 Ago 2010, 22:20

problemas con el foro

Mensaje por Sorys » 15 Abr 2019, 08:17

He conseguido ver la version de phpBB y es la 3.0.12
¿No es compatible con la version php 7.1?


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
picaron
Moderador
Mensajes: 209
Registrado: 04 Abr 2010, 20:01
Nombre real: picaron
Género:

problemas con el foro

Mensaje por picaron » 15 Abr 2019, 11:51

Definitivamente NO... :shock: :shock: :shock: :shock: :shock: :shock:
Vuelve a colocar la version de PHP 5.6, actualiza el foro y cuando lo tengas actualizado vuelve a colocar la version de PHP 7.1...
Saludos.
Datos de Soporte | Mostrar
URL: http://www.ascensoristas.net
Versión phpBB: phpBB3 (3.2.7)
EXT Instaladas:
Adsense & Ads
Advanced BBCode Box
Anti Adblock
Background Image in Text Area
Browser & OS in Viewtopic
cBB QuickMod
Contact Admin
External Links Open in New Window
Favorite icon
File Download
Google Analytics
Google Search & Site Verification
Image Upload
Imgur
Lightbox
mChat
Pages
Pay For Link
Paypal Donation
Post Links
Private Message Box Status Bars
QuickReply Reloaded
Scroll Page
Search Back
Simple mentions
Simple News Admin
Slideshow for Header
smilies scroll box
Store To Mega
Tabs BBCode
Thanks for posts
Ultimate Points Extension

Plantilla(s) usada(s):
prosilver
Black-Silver
Black-Silver-Slim
Black-Silver-Split
Carbon
CleanSilver
cubes
Elegance
Elegance Aqua
Elegance Green
Elegance LightBlue
Elegance SoftBlue
Elegance SoftGreen
Elegance SteelBlue
Flat Style
Flat Style Blue
Flat Style Gold
Flat Style Green
Flat Style Purple
Flat Style Red
Maxthon
ne-blackgreen
Orange_BBEs
prosilver Special Edition
Rock'n Roll
we_universal
X-Creamy

Servidor: Servidor Dedicado (No Administrado) Debian GNU/Linux 9 (stretch) (x86_64) ovh.com
Actualización desde otra versión: 3.0.9
Conversión desde otro sistema de foros: No


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
Sorys
Observador/a
Mensajes: 14
Registrado: 20 Ago 2010, 22:20

problemas con el foro

Mensaje por Sorys » 15 Abr 2019, 19:54

Gracias a todos por vuestra ayuda.
Al final con ayuda lo hemos resuelto reinstalandolo todo,aunque aun falten algunas cosillas por actualizar.
Al menos ya vuelve a funcionar el foro.
Gracias de nuevo por la ayuda desinteresada


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Avatar de Usuario
andares
Moderador
Mensajes: 1137
Registrado: 18 Nov 2008, 03:32
Nombre real: Pedro
Ubicación: Barcelona
Género:
Contactar:

problemas con el foro

Mensaje por andares » 15 Abr 2019, 20:08

Perfecto, aunque por el bien y el futuro de tu foro espero reconsideres los comentarios de mis compañeros como prioridad de actualizar a 3.2.x.

Actualmente solo hay soporte de 3.0.x para actualizar a 3.2.x, tambien el soporte de PHP 5.6 esta finalizado y al no recibir actualizaciones supone un riesgo en cuanto a la seguridad en tu foro.


Enlace:
BBCode:
HTML:

Ocultar enlaces al mensaje
Mostrar enlaces al mensaje

Responder
  • Temas similares
    Respuestas
    Vistas
    Último mensaje